Activity log for bug #1240595

Date Who What changed Old value New value Message
2013-10-16 16:18:16 Klavs Anson bug added bug
2013-10-16 16:18:16 Klavs Anson attachment added Ekrānattēls 2013-10-16 19:17:42.png https://bugs.launchpad.net/bugs/1240595/+attachment/3879502/+files/Ekr%C4%81natt%C4%93ls%202013-10-16%2019%3A17%3A42.png
2013-10-17 14:57:33 Christopher Townsend unity (Ubuntu): status New Incomplete
2013-10-18 11:41:41 Klavs Anson summary Unity launcher is gone after fullscreen windows are minimized! Unity launcher is gone after fullscreen windows are resized!
2013-10-18 17:53:33 Christopher Townsend unity (Ubuntu): status Incomplete Triaged
2013-10-18 17:53:35 Christopher Townsend unity (Ubuntu): importance Undecided High
2013-10-18 18:34:05 Christopher Townsend unity (Ubuntu): assignee Christopher Townsend (townsend)
2013-10-18 18:34:11 Christopher Townsend bug task added unity
2013-10-18 18:34:19 Christopher Townsend unity: status New Triaged
2013-10-18 18:34:23 Christopher Townsend unity: importance Undecided Medium
2013-10-18 18:34:24 Christopher Townsend unity (Ubuntu): importance High Medium
2013-10-18 18:34:27 Christopher Townsend unity: assignee Christopher Townsend (townsend)
2013-10-18 18:37:22 Christopher Townsend nominated for series unity/7.1
2013-10-18 18:37:22 Christopher Townsend bug task added unity/7.1
2013-10-18 18:37:30 Christopher Townsend unity/7.1: status New Triaged
2013-10-18 18:37:34 Christopher Townsend unity/7.1: importance Undecided Medium
2013-10-18 18:37:36 Christopher Townsend unity/7.1: assignee Christopher Townsend (townsend)
2013-10-18 19:31:46 Christopher Townsend affects unity compiz
2013-10-18 19:31:57 Christopher Townsend bug task deleted unity/7.1
2013-10-18 19:32:10 Christopher Townsend affects unity (Ubuntu) compiz (Ubuntu)
2013-10-18 19:32:33 Christopher Townsend nominated for series compiz/0.9.10
2013-10-18 19:32:33 Christopher Townsend bug task added compiz/0.9.10
2013-10-18 19:32:43 Christopher Townsend compiz/0.9.10: status New In Progress
2013-10-18 19:32:47 Christopher Townsend compiz/0.9.10: importance Undecided Medium
2013-10-18 19:32:49 Christopher Townsend compiz/0.9.10: assignee Christopher Townsend (townsend)
2013-10-24 19:00:47 Christopher Townsend bug task deleted compiz/0.9.10
2013-10-24 19:01:11 Christopher Townsend affects compiz unity
2013-10-24 19:01:37 Christopher Townsend affects compiz (Ubuntu) unity (Ubuntu)
2013-10-24 19:01:48 Christopher Townsend unity: status Triaged In Progress
2013-10-24 19:02:11 Christopher Townsend nominated for series unity/7.1
2013-10-24 19:02:11 Christopher Townsend bug task added unity/7.1
2013-10-24 19:02:11 Christopher Townsend nominated for series unity/7.2
2013-10-24 19:02:11 Christopher Townsend bug task added unity/7.2
2013-10-24 19:02:59 Christopher Townsend bug task deleted unity/7.2
2013-10-24 19:03:05 Christopher Townsend unity/7.1: assignee Christopher Townsend (townsend)
2013-10-24 19:03:08 Christopher Townsend unity/7.1: importance Undecided Medium
2013-10-24 19:03:11 Christopher Townsend unity/7.1: status New Triaged
2013-10-24 19:04:03 Christopher Townsend unity (Ubuntu): status Triaged In Progress
2013-10-24 19:19:53 Christopher Townsend summary Unity launcher is gone after fullscreen windows are resized! [regression] Unity launcher is gone after fullscreen windows are resized!
2013-10-28 18:49:34 Christopher Townsend summary [regression] Unity launcher is gone after fullscreen windows are resized! [regression] Unity Launcher & Panel is gone after leaving full screen unredirected windows
2013-10-28 18:55:04 Launchpad Janitor branch linked lp:~townsend/unity/fix-lp1240595
2013-10-29 16:46:14 Christopher Townsend unity/7.1: status Triaged In Progress
2013-10-29 16:46:49 Christopher Townsend unity/7.1: milestone 7.1.3
2013-10-29 16:46:57 Christopher Townsend unity: milestone 7.2.0
2013-10-29 16:47:52 Christopher Townsend nominated for series Ubuntu Saucy
2013-10-29 17:10:12 Launchpad Janitor branch linked lp:~townsend/unity/fix-lp1240595-7.1
2013-10-29 17:48:03 PS Jenkins bot unity: status In Progress Fix Committed
2013-11-07 10:15:16 Launchpad Janitor unity (Ubuntu): status In Progress Fix Released
2013-11-07 20:09:14 Omer Akram bug task added unity (Ubuntu Saucy)
2013-11-07 20:10:28 Omer Akram unity (Ubuntu Saucy): importance Undecided High
2013-11-22 16:47:05 Christopher Townsend unity/7.1: status In Progress Fix Committed
2013-11-22 16:47:20 Christopher Townsend unity (Ubuntu Saucy): status New Triaged
2014-01-17 20:18:43 Anirban Ghosh bug task added evince (Ubuntu)
2014-01-20 13:49:20 Sebastien Bacher evince (Ubuntu): status New Invalid
2014-01-20 13:49:25 Sebastien Bacher evince (Ubuntu): importance Undecided Low
2014-01-20 13:49:27 Sebastien Bacher evince (Ubuntu Saucy): importance Undecided Low
2014-01-20 13:49:31 Sebastien Bacher evince (Ubuntu Saucy): status New Invalid
2014-02-03 02:20:43 manny bug added subscriber manny
2014-02-21 19:04:23 Yanpas bug added subscriber Yanpas
2014-03-06 02:39:26 Amanda bug added subscriber Amanda
2014-03-13 13:07:55 ChornyiLys bug added subscriber ChornyiLys
2014-03-30 20:51:28 simongustavsson bug added subscriber simongustavsson
2014-04-03 02:01:49 Stephen M. Webb unity: status Fix Committed Fix Released
2014-05-05 08:23:08 Yanpas removed subscriber Yanpas
2014-08-05 16:48:39 Marco Trevisan (Treviño) unity/7.1: status Fix Committed Won't Fix
2014-08-05 16:52:03 Marco Trevisan (Treviño) unity/7.1: status Won't Fix Fix Committed
2014-08-05 16:56:31 Marco Trevisan (Treviño) unity (Ubuntu Saucy): status Triaged Invalid
2014-10-06 04:03:54 raghavendra bug task added mypaint
2014-10-06 06:07:22 Justin Solms bug added subscriber Justin Solms
2015-03-26 14:39:17 Stephen M. Webb unity/7.1: status Fix Committed Fix Released